### Property

# St Entry:primary-icon

#### Declaration

    property primary-icon: Clutter.Actor [ read, write ]

#### Description [src]

The `ClutterActor` acting as the primary icon at the start of the `StEntry`.

Type:`ClutterActor`

Getter method | `st_entry_get_primary_icon()`
Setter method | `st_entry_set_primary_icon()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no